<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/addtocart.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop">SHOP</a>  
            <h4>Your Cart</h4>
            <p>(1 item)</p>
        </header>
        <section>
            <div class="grid">
                <div class="image">
                    <img src="image/men_outwear_image1.jpg"/>
                </div>
                <div class="name">
                    <p>Men's Tech Shell full-zip</p>
                </div>
                <div class="quantity">
                    <p>Qty:</p>
                    <select>
                        <option value="one">1</option>
                        <option value="two">2</option>
                        <option value="three">3</option>
                        <option value="four">4</option>
                        <option value="five">5</option>
                    </select> 
                </div>
                <div class="size">
                    <p>Size: M</p>
                </div>
                <div class="prize">
                    <p>$50.20</p>
                </div>
                <div class="cancle">
                    <a href="cart-details.html">X</a>
                </div>
                <div class="total">
                    <p><b>Total:</b></p>
                </div>
                <div class="total-prize">
                    <p><b>$50.20</b></p>
                </div>
                <div class="checkout">
                    <a href="checkout.html"><b>CHECKOUT</b></a>
                </div>
            </div>
        </section>
    </body>
</html>
